### Method

# GcrUi Renderer get_attributes

#### Declaration [src]

    GckAttributes*
    gcr_renderer_get_attributes (
      GcrRenderer* self
    )

#### Description [src]

Get the PKCS#11 attributes, if any, set for this renderer to display.

Gets property | `GcrUi.Renderer:attributes`

#### Return value

Returns: | `GckAttributes`
| The attributes, owned by the renderer.
| The data is owned by the instance.
| The return value can be `NULL`.